Last Comment Bug 1320154 - Remove leftover chrome://browser/skin/Security-broken.png file on Linux
: Remove leftover chrome://browser/skin/Security-broken.png file on Linux
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Theme (show other bugs)
: unspecified
: Unspecified Linux
P3 normal (vote)
: Firefox 53
Assigned To: Jalen Adams
:
: Dão Gottwald [:dao]
Mentors: Jared Wein [:jaws] (please needinfo? me)
Depends on:
Blocks: 1316187 574688
  Show dependency treegraph
 
Reported: 2016-11-24 09:42 PST by Florian Quèze [:florian] [:flo]
Modified: 2016-12-19 09:29 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed

MozReview Requests
Submitter Diff Changes Open Issues Last Updated
Loading...
Error loading review requests:
Show discarded requests

Attachments
Bug 1320154 - Remove leftover chrome://browser/skin/Security-broken.png file on Linux. (58 bytes, text/x-review-board-request)
2016-12-18 08:08 PST, Jalen Adams
jaws: review+
Details | Review

Description User image Florian Quèze [:florian] [:flo] 2016-11-24 09:42:49 PST
The reference to file was removed in bug 574688 at https://hg.mozilla.org/mozilla-central/rev/eec9a82ad740#l25.26
Bug 598931 did some cleanup, but missed this file.
Comment 1 User image Jalen Adams 2016-12-18 08:08:02 PST Comment hidden (mozreview-request)
Comment 2 User image Jared Wein [:jaws] (please needinfo? me) 2016-12-18 13:39:43 PST
Comment on attachment 8819668 [details]
Bug 1320154 - Remove leftover chrome://browser/skin/Security-broken.png file on Linux.

https://reviewboard.mozilla.org/r/99360/#review99610

Perfect, I'll get this landed now. The change isn't really visible to people (maybe a smaller download file size), but it should show up in the Nightly builds within a couple days. Congrats on getting your first patch landed!
Comment 3 User image Pulsebot 2016-12-18 13:40:30 PST
Pushed by jwein@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/1ca51f28046a
Remove leftover chrome://browser/skin/Security-broken.png file on Linux. r=jaws
Comment 4 User image Phil Ringnalda (:philor) 2016-12-18 20:26:41 PST
https://hg.mozilla.org/mozilla-central/rev/1ca51f28046a
Comment 5 User image Jalen Adams 2016-12-19 09:29:36 PST
Comment on attachment 8819668 [details]
Bug 1320154 - Remove leftover chrome://browser/skin/Security-broken.png file on Linux.

https://reviewboard.mozilla.org/r/99360/#review99610

Thanks! Glad I was able to help.

Note You need to log in before you can comment on or make changes to this bug.